package math;

public class CosTest {

	public static void main(String[] args) {
		System.out.println(Math.cos(-1.0528000798275854f));

		System.out.println(StrictMath.cos(-1.0528000798275854f));

		System.out.println(Math.cos(-1.0528000798275854));

		System.out.println(StrictMath.cos(-1.0528000798275854));
	}
}
